Subject: Re: 2 questions/nits about commit and config

From: Keith Packard <[email-masked]>
Date: Sat, 04 Feb 2006 15:00:54 -0800

On Sat, 2006-02-04 at 14:24 -0800, Junio C Hamano wrote:

> Before people start complaining about it, I take this part
> back.  "git commit -a" inside a subdirectory "foo" is not much
> different from "git commit foo/a foo/b foo/c" from the toplevel
> directory 

making '-a' equivalent to '.' then? Seems like '.' is a whole lot more
understandable than '-a', but maybe that's just my naïvité showing
again. I expected the '-a' flag to commit the whole tree from wherever
you were inside it...
  
-- 
[email-masked]